/* Clash Display */
@font-face {
  font-family: 'Clash Display';
  src: url('../fonts/clash-display-1.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Clash Display';
  src: url('../fonts/clash-display-2.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Clash Display';
  src: url('../fonts/clash-display-3.woff2') format('woff2');
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Clash Display';
  src: url('../fonts/clash-display-4.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}



/* Satoshi */
@font-face {
  font-family: 'Satoshi';
  src: url('../fonts/satoshi-5.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('../fonts/satoshi-6.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('../fonts/satoshi-7.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('../fonts/satoshi-8.woff2') format('woff2');
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}


